body {
  padding-top: 54px;
  font-family: 'Encode Sans Semi Expanded', sans-serif;;
  font-size:1.0em;
}

p {
	color: #182859;
}

a {
	color:#DDC271;
	text-decoration:underline;
}

a:hover {
	color:#8A7841;
	text-decoration:none;	
}

.btn-primary {
	background-color:#DDC271;
	text-decoration:underline;
	border-color:#000;
}

.btn-primary:hover {
	background-color:#8A7841;
	text-decoration:none;
	border-color:#000;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Oswald', sans-serif;
	color:#182859;
}

.navbar-dark .navbar-nav .nav-link {
	color:#FFF;
	opacity:1;
	font-weight:800;
}

.logo-width {
 max-width:80%;	
}

.header {
	clear:both;	
}

.white-bg {
	background-color: #FFF;
	padding:10px;
	border-radius: 6px;
}



@media (max-width:991px) {

.carousel-caption {
    bottom: 2px;
    z-index: 10;
    padding-top: 5px;
    padding-bottom: 2px;
    color: #fff;
	top:5%;
    text-align: center;
	font-size:.7em;
	margin:0 auto;
}

}

/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
 .carousel {
	 padding-top:5%;
	float:left;
	clear:both;
	position:inherit;
	width:100%;
	min-width:100%!important;
 }
 
 h3 {
	font-size:.9rem; 
 }
}

@media (min-width: 992px) {
  body {
    padding-top: 56px;
  }
}

.carousel-item {
  height: 65vh;
  min-height: 300px;
  background: no-repeat center center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.portfolio-item {
  margin-bottom: 30px;
}

.navbar navbar-dark {
	background-color:#FF0000;	
}

.call-to-action {
	font-size:1.5em;
	color:#182859;
	font-weight:800;	
}

footer a {
	color:#FFF;
	text-decoration:underline;	
}